/* Global ---------------------------------------------------------------------------- */
.rev_slider iframe{max-width:1220px}
.rev_slider ul{margin:0!important}
.tp-static-layers{z-index:200}
#mfn-layer-slider{position:relative;z-index:28}
#mfn-layer-slider .ls-yourlogo{z-index:29}

/* Section --------------------------------------------------------------------------- */
.section[data-parallax="3d"]{overflow:hidden}
.section .mfn-parallax{position:absolute;left:0;top:0;max-width:none!important;transition:opacity .2s;}
.wrap[data-parallax="3d"]{overflow:hidden;position:relative}
.wrap[data-parallax="3d"] > .mcb-wrap-inner,.wrap[data-parallax="3d"] > .column{position:relative}
.section.center{text-align:center}
.section.no-margin .column,.section.no-margin-v .column{margin-bottom:0}
.the_content_wrapper pre{margin-bottom:20px}

/* Transparent ----------------------------------------------------------------------- */
.tr-content #Wrapper,.tr-content #Content{background:none}
.tr-header #Wrapper{background:none}
.tr-header #Header_wrapper{background:none!important}
.tr-footer #Wrapper{background:none}
.tr-footer #Footer{background:none!important}

/* No Shadow ------------------------------------------------------------------------- */
.no-shadows #Wrapper,.no-shadows #Top_bar.is-sticky,.no-shadows #Header_creative,
.no-shadows input[type="date"],.no-shadows input[type="email"],.no-shadows input[type="number"],.no-shadows input[type="password"],.no-shadows input[type="search"],.no-shadows input[type="tel"],
.no-shadows input[type="text"],.no-shadows input[type="url"],.no-shadows select,.no-shadows textarea,.no-shadows .woocommerce .quantity input.qty{box-shadow:0 0 0 transparent;-webkit-box-shadow:0 0 0 transparent}
.no-shadows #Wrapper{overflow:visible}
.no-shadows #Subheader:after{display:none}

/* Blank & Under Construction -------------------------------------------------------- */
.page.hide-title-area #Content,.no-content-padding #Content,.template-blank #Content,.under-construction #Content{padding:0!important}
.with_aside.page.hide-title-area .sections_group,.with_aside.no-content-padding .sections_group{padding:0!important}
.under-construction .section-uc-1{padding-top:40px;background-color:#fff}
.under-construction .section-uc-2{padding-top:40px;background-color:#f5f5f5;background:url(../images/stripes/stripes_3_b.png) repeat center}
.under-construction .section-uc-3{padding-top:40px}
.under-construction .section-border-top{border-top:1px solid rgba(0,0,0,0.08)}

/* Nice Scroll | .nice-scroll -------------------------------------------------------- */
body.nice-scroll{position:relative}
body.nice-scroll:not(.layout-boxed){padding-right:10px!important}
.nice-scroll #configurator,.nice-scroll #Sliding-top a.sliding-top-control,.nice-scroll .fixed-nav.fixed-nav-next{margin-right:10px}
.nice-scroll .nicescroll-rails{background:#666;z-index:9002!important}

/* Slider | Pagination --------------------------------------------------------------- */
.slider_pagination{text-align:center;line-height:0}
.slider_pagination a{display:inline-block;width:12px;height:12px;text-indent:-9999px;margin:0 9px;background:rgba(0,0,0,.15);-webkit-border-radius:100%;border-radius:100%;position:relative;cursor:pointer}
.slider_pagination a:hover{background:rgba(0,0,0,.25)}

.slider_pagination a.selected,
.slider_pagination .slick-active a{width:10px;height:8px;margin:0 10px;position:relative;top:4px;background:rgba(0,0,0,.15);-webkit-border-radius:2px;border-radius:2px}

.slider_pagination a.selected:after,
.slider_pagination .slick-active a:after{content:"";display:block;width:8px;height:8px;-webkit-border-radius:1px;border-radius:1px;position:absolute;left:1px;top:-3px;background:#D6D6D6;-webkit-transform:rotate(45deg);transform:rotate(45deg)}
	
/* Slider Revolution ----------------------------------------------------------------- */
#mfn-rev-slider input{display:inline-block}
	
/* Sliding top ----------------------------------------------------------------------- */
#Sliding-top{position:absolute;left:0;top:0;width:100%;z-index:800}
#Sliding-top:after{content:"";height:3px;width:100%;display:block;position:absolute;left:0;bottom:-3px;z-index:1;background:url(../images/box_shadow.png) repeat-x left top}
#Sliding-top .widgets_wrapper{padding:15px 0;display:none}
#Sliding-top .widgets_wrapper .column{margin-bottom:0}
#Sliding-top .widgets_wrapper .widget{margin-bottom:0;padding:15px 0}
#Sliding-top .widgets_wrapper .widget:after{display:none}
#Sliding-top a.sliding-top-control{display:block;width:0;height:0;border-style:solid;border-width:0 45px 45px 0;border-color:transparent;position:absolute;z-index:801;right:0;bottom:-45px}
#Sliding-top a.sliding-top-control span{display:block;width:26px;height:30px;line-height:25px;text-align:center;position:absolute;right:-45px;top:0;color:#fff;font-size:18px}
#Sliding-top a.sliding-top-control .minus{display:none}
#Sliding-top a.sliding-top-control .plus{display:block}
#Sliding-top.active a.sliding-top-control .minus{display:block}
#Sliding-top.active a.sliding-top-control .plus{display:none}
#Sliding-top.st-center a.sliding-top-control{border-color:transparent;border-width:45px 45px 0;left:50%;right:auto;margin-left:-22px;margin-right:0}
#Sliding-top.st-center a.sliding-top-control span{left:-14px;top:-45px}
#Sliding-top.st-left a.sliding-top-control{border-color:transparent;border-width:45px 45px 0 0;left:0;right:auto;margin-right:0}
#Sliding-top.st-left a.sliding-top-control span{left:-3px;top:-45px}
#Sliding-top .Recent_posts ul li .desc{background:rgba(0,0,0,.1)}
#Sliding-top .widget_mfn_menu ul li a{background:rgba(0,0,0,.1);color:#ccc}
#Sliding-top .widget_recent_entries ul li{background:rgba(0,0,0,.1)}
#Sliding-top ul.list_mixed li:after,#Sliding-top ul.list_check li:after,#Sliding-top ul.list_star li:after,#Sliding-top ul.list_idea li:after{background:rgba(255,255,255,.08)}
#Sliding-top .widget_mfn_recent_comments ul li .date_label{background-color:rgba(0,0,0,.07)}
#Sliding-top .widget_mfn_recent_comments ul li .date_label:after{border-left-color:rgba(0,0,0,.07)}

/* Pager ----------------------------------------------------------------------------- */
.pager_wrapper{margin-bottom:0}
.pager{text-align:center}
.pager .pages{display:inline-block;margin:20px 30px 0;padding:4px 3px;-webkit-border-radius:5px;border-radius:5px;background-color:#f8f8f8;background-image:url(../images/stripes/stripes_3_b.png)}
.pager .pages a,.pager .pages span.page-numbers{display:inline-block;margin:0 1px;width:35px;height:35px;line-height:35px;text-align:center;-webkit-border-radius:5px;border-radius:5px}
.pager .pages a:hover{text-decoration:none}
.pager .pages a:hover,.pager .pages a.active,.pager .pages span.page-numbers.current{color:#fff}
.pager a.next_page,.pager a.prev_page{display:inline-block;line-height:43px}
.pager .pages a{-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
	
/* Load more button ------------------------------------------------------------------ */
.pager_lm{background:url(../images/preloader.gif) no-repeat center 17px;text-align:center}
.pager_lm .pager_load_more{margin:20px 0}
.pager_lm.loading{min-height:49px}
.pager_lm:not(.loading){background:none}

/* Pager single | blog post ---------------------------------------------------------- */
.page-pager,.post-pager{margin-bottom:0!important;}
.pager-single{text-align:center;background:rgba(0,0,0,0.02);margin-top:15px;margin-bottom:40px}
.pager-single span{height:45px;line-height:45px;display:inline-block;padding:0 9px;position:relative;font-weight:700}
.pager-single a span{font-weight:400}
.pager-single span:after{content:"";display:block;position:absolute;left:0;bottom:-1px;width:100%;height:1px}
.pager-single a span:after{display:none}

/* Fixed Navigation ------------------------------------------------------------------ */
#Content .fixed-nav{display:none}
.fixed-nav{position:fixed;bottom:40px;height:80px;z-index:90}
.fixed-nav.fixed-nav-prev{left:0}
.fixed-nav.fixed-nav-next{right:0}
.fixed-nav .arrow{display:block;width:35px;height:80px;font-size:15px;position:relative;z-index:92;color:#fff;line-height:80px;text-align:center}
.fixed-nav .photo{height:80px;width:80px;position:relative;z-index:92;overflow:hidden;line-height:0;background-color:#000}
.fixed-nav .desc{width:190px;padding:6px 15px;min-height:68px;background:#fff;z-index:91}
.fixed-nav .desc h6{margin-bottom:3px;padding-bottom:3px;border-bottom-width:1px;border-style:solid}
.fixed-nav .desc i{display:inline-block;margin-right:2px}
.fixed-nav .desc i:before{margin-left:0}

.fixed-nav-prev .arrow,.fixed-nav-prev .photo,.fixed-nav-prev .desc{float:left}
.fixed-nav-prev .desc{margin-left:-335px}
.fixed-nav-prev:hover .desc{margin-left:0}
.fixed-nav-next .arrow,.fixed-nav-next .photo,.fixed-nav-next .desc{float:right}
.fixed-nav-next .desc{margin-right:-335px}
.fixed-nav-next:hover .desc{margin-right:0}

.fixed-nav .photo,.fixed-nav .desc{-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
.fixed-nav.format-quote .desc{display:none}
.fixed-nav.format-quote .photo{background-color:#eee;background-image:url(../images/blockquote.png);background-position:center center;background-repeat:no-repeat;background-size:50% auto}
.fixed-nav.format-link .photo img{display:none}
.fixed-nav.format-link .photo{background-color:#eee;background-image:url(../images/link.png);background-position:center center;background-repeat:no-repeat}

@media only screen and (max-width: 1430px) {
	.fixed-nav-prev .photo{position:static;margin-left:-115px}
	.fixed-nav-prev:hover .photo{margin-left:0}
	.fixed-nav-next .photo{position:static;margin-right:-115px}
	.fixed-nav-next:hover .photo{margin-right:0}
}

.fixed-nav.style-images .arrow{display:none}
.fixed-nav.style-images .photo{background:#EEEEEE;margin:0;}
.fixed-nav.style-images .photo:before{font-family:'mfn-icons';position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);font-size:32px;color:#ccc;transition:color .1s ease-in-out}
.fixed-nav.style-images:hover .photo:before{color:#aaa}
.fixed-nav-prev.style-images .photo:before{content:'\e8b8'}
.fixed-nav-next.style-images .photo:before{content:'\e916'}
.fixed-nav.style-images .photo img{position:relative;transition:opacity .1s ease-in-out}
.fixed-nav.style-images:hover .photo img{opacity:0}
.fixed-nav.style-images .desc{display:none}

.fixed-nav.style-arrows .arrow{display:none}
.fixed-nav.style-arrows .photo{background:#EEEEEE;margin:0;}
.fixed-nav.style-arrows .photo:before{font-family:'mfn-icons';position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);font-size:32px;color:#ccc;transition:color .1s ease-in-out}
.fixed-nav.style-arrows:hover .photo:before{color:#aaa}
.fixed-nav-prev.style-arrows .photo:before{content:'\e8b8'}
.fixed-nav-next.style-arrows .photo:before{content:'\e916'}
.fixed-nav.style-arrows .photo img{display:none;}
.fixed-nav.style-arrows .desc{display:none}

/* Filters --------------------------------------------------------------------------- */
#Filters{margin-bottom:30px}
#Filters .filters_buttons{padding:15px;margin:0;font-size:100%;background-image:url(../images/stripes/stripes_5_b.png);-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;overflow:hidden}
#Filters .filters_buttons li{float:left;margin:0 15px 0 0;list-style:none}
#Filters .filters_buttons li.categories i,#Filters .filters_buttons li.tags i{margin-right:3px}
#Filters .filters_buttons li.reset{float:right;margin-right:0}

#Filters .filters_wrapper{display:none;margin-top:20px}
#Filters .filters_wrapper ul{display:none;overflow:hidden;margin:0}
#Filters .filters_wrapper ul li{display:inline-block;width:18.9%;margin:.5%;list-style:none}
#Filters .filters_wrapper ul li a{display:block;padding:7px 10px;background:#fff;border:1px solid #F7F7F7;color:#858585}
#Filters .filters_wrapper ul li a:hover,#Filters .filters_wrapper ul li.current-cat a{text-decoration:none;color:#fff}
#Filters .filters_wrapper ul li.close{width:auto!important}
#Filters .filters_wrapper ul li.close a{text-align:center;width:38px;padding:7px 0;background:#8B8B8B;border:1px solid #F7F7F7!important;color:#fff}
#Filters .filters_wrapper ul li.close a:hover{background:#545454}
#Filters .filters_wrapper li.reset-inner{display:none}

	#Filters.only .filters_buttons{display:none}
	#Filters.only .filters_wrapper{display:block}
	#Filters.only li.reset-inner{display:inline-block}
	#Filters.only li.close{display:none!important}
	#Filters.only-categories .categories{display:block}
	#Filters.only-categories .tags{display:none!important}
	#Filters.only-categories .authors{display:none!important}
	#Filters.only-tags .categories{display:none!important}
	#Filters.only-tags .tags{display:block}
	#Filters.only-tags .authors{display:none!important}
	#Filters.only-authors .categories{display:none!important}
	#Filters.only-authors .tags{display:none!important}
	#Filters.only-authors .authors{display:block}

	#Filters .filters_wrapper ul li a{-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;-ms-transition:all .2s ease-in-out;transition:all .2s ease-in-out}

/* Section | Highlight --------------------------------------------------------------- */
.highlight-left,.highlight-right{position:relative}
.highlight-left:after,.highlight-right:after{content:"";position:absolute;width:50%;height:100%;top:0;z-index:1}
.highlight-left:after{left:0}
.highlight-right:after{right:0}
.highlight-left .section_wrapper,.highlight-right .section_wrapper{z-index:2}

@media only screen and (max-width: 767px) {
	.highlight-left:after,.highlight-right:after{content:none}
}	

/* Header ---------------------------------------------------------------------------- */
body:not(.template-slider) #Header_wrapper{background-repeat:no-repeat;background-position:top center}
body:not(.template-slider) #Header_wrapper.bg-fixed{background-attachment:fixed}
#Header_wrapper{position:relative}
#Header{position:relative}
body:not(.template-slider) #Header{min-height:250px}

.single-template-intro #Header{min-height:0!important}

/* .minimalist-header */
body.minimalist-header:not(.template-slider) #Header{min-height:0;background-image:none!important}
body.minimalist-header.header-modern:not(.template-slider) #Header{min-height:147px}
body.minimalist-header.header-simple:not(.template-slider) #Header{min-height:130px}
body.minimalist-header.header-stack:not(.template-slider) #Header{min-height:0}
body.minimalist-header.header-fixed:not(.template-slider) #Header{min-height:60px}
body.minimalist-header.header-below:not(.template-slider) #Header{min-height:90px;padding-top:0}

.minimalist-header-no #Header{min-height:0!important}

/* Action Bar ------------------------------------------------------------------------ */
#Action_bar{position:absolute;left:0;top:0;width:100%;z-index:30;line-height:21px;}

#Action_bar .column{margin-bottom:0;overflow:hidden}
#Action_bar .contact_details{float:left;color:rgba(255,255,255,0.5)}
#Action_bar .contact_details li{display:inline-block;margin-right:10px;padding:20px 0}
#Action_bar .contact_details li > i{margin-right:2px}
#Action_bar .contact_details li:last-child{margin-right:0}

#Action_bar .social{float:right;padding:20px 0}
#Action_bar .social li{display:inline-block;margin-right:6px}
#Action_bar .social li:last-child{margin-right:0}
#Action_bar .social li a{color:rgba(255,255,255,.3);font-size:15px;line-height:15px;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
#Action_bar .social li a:hover{color:#fff}

#Action_bar .social-menu{float:right;padding:20px 0}
#Action_bar .social-menu li{display:inline-block;margin-right:6px;padding-right:6px;border-right:1px solid rgba(255,255,255,.1)}
#Action_bar .social-menu li:last-child{margin-right:0;padding-right:0;border-right:0}

/* Top Bar --------------------------------------------------------------------------- */
#Top_bar{position:absolute;left:0;top:61px;width:100%;z-index:30}
#Top_bar .column{margin-bottom:0}
.layout-full-width.header-fw #Action_bar .container,.layout-full-width.header-fw #Top_bar .container{max-width:100%}
#Top_bar .top_bar_left{position:relative;float:left;width:990px}

	/* Logo */
	#Top_bar .logo{float:left;margin:0 30px 0 20px}
	#Top_bar .logo h1{margin:0}
	#Top_bar .logo:not(.text-logo) h1{line-height:0;font-size:0;margin:0}
	#Top_bar #logo{display:block;height:60px;line-height:60px;padding:15px 0}
	#Top_bar #logo:hover{text-decoration:none}
	#Top_bar #logo img{vertical-align:middle;max-height:100%}
	#Top_bar #logo img.logo-sticky,#Top_bar #logo img.logo-mobile,#Top_bar #logo img.logo-mobile-sticky{display:none}
	#Top_bar .text-logo #logo{font-weight:300}
	
	/* Logo | Advanced */
	.logo-valign-top #Top_bar #logo img{vertical-align:top}
	.logo-valign-bottom #Top_bar #logo img{vertical-align:bottom}
	
	.logo-no-margin #Top_bar .logo{margin-left:0!important;padding:0!important}
	.logo-no-margin.header-plain #Top_bar .logo{margin:0!important}
	.logo-no-margin #Header_creative .logo{margin-top:0!important}
	
	.logo-no-margin.header-fw #Top_bar .column{margin:0;width:100%}
	
	.logo-no-sticky-padding #Top_bar.is-sticky #logo{padding:0!important}
	.logo-no-sticky-padding #Top_bar.is-sticky #logo img.logo-sticky{max-height:60px}
	
	.logo-overflow #Top_bar .logo{height:60px;position:relative;z-index:198}
	.logo-overflow #Top_bar #logo{height:auto!important;margin-top:0!important;z-index:199}
	.logo-overflow #Top_bar #logo img{max-height:none;z-index:200}
	
	.logo-overflow #Top_bar.is-sticky #logo{height:auto!important}
	.logo-overflow #Top_bar.is-sticky #logo img.logo-sticky:not(.svg){max-height:110px}
	
	.logo-overflow.header-creative #Top_bar:not(.is-sticky) .logo,
	.logo-overflow.header-stack #Top_bar:not(.is-sticky) .logo{height:auto}

	/* Menu wrapper */
	#Top_bar .menu_wrapper {float:left;z-index:201;}
	
	/* Secondary menu wrapper */
	#Top_bar .secondary_menu_wrapper{display:none;}

	/* Menu responsive */
	#Top_bar a.responsive-menu-toggle{display:none;position:absolute;right:20px;top:50%;margin-top:-17px;width:34px;height:34px;text-align:center;border-radius:3px;z-index:200;}
	#Top_bar a.responsive-menu-toggle i{font-size:22px;line-height:34px}
	#Top_bar a.responsive-menu-toggle span{float:right;padding:10px 5px;line-height:14px}

	/* Banner */
	#Top_bar .banner_wrapper{display:none;}

	/* Search wrapper */
	#Top_bar .search_wrapper{position:absolute;left:0;top:100%;display:none;z-index:201;width:100%;padding:15px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
	#Top_bar .search_wrapper input[type="text"]{width:100%;margin:0;box-sizing:border-box;-webkit-box-shadow:0 0 0;box-shadow:0 0 0;padding-left:35px;background:none;border-width:0 0 1px;border-style:solid;border-color:rgba(255,255,255,.08)!important;font-size:15px}
	#Top_bar .search_wrapper input[type="text"]:focus{background-color:transparent!important}
	#Top_bar .search_wrapper .icon_search,#Top_bar .search_wrapper .icon_close{position:absolute;top:25px;font-size:22px;line-height:22px;display:block}
	#Top_bar .search_wrapper .icon_search{left:18px;color:rgba(0,0,0,.5)}
	#Top_bar .search_wrapper .icon_close{right:18px;color:#fff;opacity:.3;filter:alpha(opacity=30);-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;-ms-transition:all .2s ease-in-out;transition:all 